Subject: Re: bug#60129: [PATCH 0/2] VM-optimized Linux-Libre variant

From: Leo Famulari <[email-masked]>
Date: Fri, 23 Dec 2022 13:14:37 -0500

On Sat, Dec 17, 2022 at 05:32:09PM +0100, Ludovic Courtès wrote:
> You may want a better-informed opinion on the linux-libre bits, but
> otherwise LGTM!

If it's working for your use case, Marius, then LGTM. Thanks!